class ChangeIdentityVerification < ActiveRecord::Migration[5.2]
  def change
    change_column :identity_verifications, :card_front, :string
    change_column :identity_verifications, :card_back, :string
    change_column :identity_verifications, :hold_card_front, :string
    change_column :identity_verifications, :hold_card_back, :string
  end
end
